div.panel { background-color: #F6F9F9;} div.panel h2 {color: ;} div.background {background-color: ;} body { background-color: #AC1E23; font-family: verdana, sans-serif; }
div#all { font-size: .9em; }
div#all { background: #AC1E23 url('http://snaptrainer.com.au/upload/profile/templates/snapfitness/bg.png') 0 0 repeat-x; }
div.texture { background-image: none; }
div#canvas div.constrain { background: #FFF url('http://snaptrainer.com.au/upload/profile/templates/snapfitness/main.png') 0 0 repeat-x; }
div.panel { background-color: transparent; padding-bottom: 20px;  }
div#canvas div.panel h2 { font-family: verdana, sans-serif; color: #333; font-style: italic; text-transform: none; font-size: 1.7em; font-weight: normal; }
div#profile_logo { display: none; }
div#snaplogo { right: 30px;  position: absolute; top: 30px; }
div.update { margin-top: 100px;  text-align: center; }
body p#profile_status { font-size: 1.3em; font-style: italic; font-weight: normal; }

div#header p#profile_intro a { color: #FFF; font-style: italic; font-weight: bold; }
div#header p#profile_intro { margin-bottom: 20px; }
div#header div.main-photo { margin-top: 20px; }


div.buttons a { float: left; margin-left: 12px; margin-top: 12px; width: 200px; height: 47px; display: block; text-indent: -99999px; color: transparent; font-size: .0001; }
div.buttons a.join { background: transparent url('http://snaptrainer.com.au/upload/profile/templates/snapfitness/button1.png') 0 0 no-repeat; }
div.buttons a.find { background: transparent url('http://snaptrainer.com.au/upload/profile/templates/snapfitness/button2.png') 0 0 no-repeat; }
div.buttons a.own { background: transparent url('http://snaptrainer.com.au/upload/profile/templates/snapfitness/button3.png') 0 0 no-repeat; }

div#footer, div#footer div.constrain { background: transparent none; }
div#footer div.constrain {  padding-top: 30px; padding-bottom: 10px; color: #FFF; background: transparent url('http://snaptrainer.com.au/upload/profile/templates/snapfitness/tag.png') 0 4px no-repeat; }
div#footer a { color: #FFF; }

div#canvas div#profile_calendar2 h2 { font-weight: bold; }

div#canvas div.bottom { padding: 8px; width: 964px; float: left; background-color: #B43539; color: #FFF; }
div#canvas div.bottom div.nametitle { padding-left: 4px; float: left; width: 200px; text-align: left; }
div#canvas div.bottom div.exp { padding: 0 10px 0 10px; float: left; width: 530px; text-align: center; }
div#canvas div.bottom div.add { float: left; width: 200px; text-align: right; }

div#footer div.constrain { position: relative; }
a#lt_stamp { position: absolute; right: 0; bottom: 15px; }

a#lt_stamp { display: none; }